﻿@using Toyota.Common.Web.Html;
@using Toyota.Common.Web.Html.Helper
@using Toyota.Common.Web.MVC;

@using DevExpress.Web;
@using DevExpress.Web.Mvc;

@using System.Web.UI.WebControls;

@using Portal.Controllers;




<table border="0" class="tableHeader">
    <tr>
        <td>
            @Html.DevExpress().Label(
                la =>
                {
                    la.ControlStyle.CssClass = "label";
                    la.EncodeHtml = false;
                    la.Text = "Nomor Manifest";

                }).GetHtml()
        </td>
        <td>
           @Html.DevExpress().TextBox(
                textBoxt =>
                {
                    textBoxt.Name = "txtManifestNoCheck";
                    textBoxt.Width = Unit.Pixel(110);
                }).GetHtml()
        </td>
        <td>
            
                @Html.DevExpress().Button(
                   be =>
                   {
                       be.Text = "Search Manifest";
                       be.Name = "SearchDataManifest";
                       be.ClientSideEvents.Click = "SearchDataManifestClick";
                       be.Width = Unit.Pixel(120);
                   }).GetHtml()
            
        <td>
    </tr>
    <tr>
        <td><br /></td>
    </tr>


    <div style="padding-top: 10px;">
        @Html.Partial("PopupCheckManifestGrid", null)
    </div>

</table>


